Subject: Act now!

From: <[email-masked]>
Date: Sat, 6 Oct 2007 11:24:24 -0400

Cinderella Story comes true as small yacht company makes big.

FEARLESS INTL INC (F R l e)
$0.21

Huge trading Friday has investors frothing over new Yacht stock. You
will see just how big this goes next week. Put FRLE on your radar for
Monday.